
/* °øÅë */

	/* ÀÌº¥Æ® Äü¸Þ´º */
	.qu_event{top: 300px;}
	.qu_event.fixed{top: 100px;}

	.mbi_wrap .sct {height:427px;overflow:hidden;}

/* Àå¹Ù±¸´Ï À§½Ã¸®½ºÆ® ÆË¾÷ */
#sit_ov .basket_add,
#sit_ov .wish_add{position:relative;padding:40px 40px;border:1px solid #e1e1e1;box-sizing:border-box; box-shadow:0 0 5px rgba(0,0,0,0.2); position:absolute; bottom:-120px;width:100%;background-color:#fff;}
#sit_ov .basket_add .memTit>dd>p,
#sit_ov .wish_add  .memTit>dd>p{font-weight: 300;font-size: 14px;line-height: 1.5;color: #333;font-size:18px;font-weight:500;}
#sit_ov .basket_add .memTit>dd>p span,
#sit_ov .wish_add  .memTit>dd>p span{color:#6f358b;}
#sit_ov .basket_add .btnArea input[type=button],
#sit_ov .wish_add .btnArea input[type=button]{width:250px;height: 50px;}
#sit_ov .basket_add .basket_close,
#sit_ov .wish_add .wish_close{position:absolute; top:20px; right:20px;}
